.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.293345,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293345,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293345,0.000000,0.000000,-0.301768,0,0);}
.ma{transform:matrix(-0.293313,0.002038,-0.002092,-0.301760,0,0);-ms-transform:matrix(-0.293313,0.002038,-0.002092,-0.301760,0,0);-webkit-transform:matrix(-0.293313,0.002038,-0.002092,-0.301760,0,0);}
.m1f{transform:matrix(-0.293202,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293202,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293202,0.000000,0.000000,-0.301768,0,0);}
.m6{transform:matrix(-0.293147,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293147,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293147,0.000000,0.000000,-0.301768,0,0);}
.mf{transform:matrix(-0.293118,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293118,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293118,0.000000,0.000000,-0.301768,0,0);}
.m20{transform:matrix(-0.293106,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293106,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293106,0.000000,0.000000,-0.301768,0,0);}
.m11{transform:matrix(-0.293058,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293058,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293058,0.000000,0.000000,-0.301768,0,0);}
.m5{transform:matrix(-0.293045,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.293045,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.293045,0.000000,0.000000,-0.301768,0,0);}
.md{transform:matrix(-0.292992,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292992,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292992,0.000000,0.000000,-0.301768,0,0);}
.m8{transform:matrix(-0.292983,0.002557,-0.002623,-0.301756,0,0);-ms-transform:matrix(-0.292983,0.002557,-0.002623,-0.301756,0,0);-webkit-transform:matrix(-0.292983,0.002557,-0.002623,-0.301756,0,0);}
.m21{transform:matrix(-0.292924,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292924,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292924,0.000000,0.000000,-0.301768,0,0);}
.m1a{transform:matrix(-0.292882,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292882,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292882,0.000000,0.000000,-0.301768,0,0);}
.m1c{transform:matrix(-0.292850,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292850,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292850,0.000000,0.000000,-0.301768,0,0);}
.m1d{transform:matrix(-0.292780,0.002555,-0.002621,-0.301756,0,0);-ms-transform:matrix(-0.292780,0.002555,-0.002621,-0.301756,0,0);-webkit-transform:matrix(-0.292780,0.002555,-0.002621,-0.301756,0,0);}
.m7{transform:matrix(-0.292713,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292713,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292713,0.000000,0.000000,-0.301768,0,0);}
.m1b{transform:matrix(-0.292707,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292707,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292707,0.000000,0.000000,-0.301768,0,0);}
.m4{transform:matrix(-0.292700,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292700,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292700,0.000000,0.000000,-0.301768,0,0);}
.mc{transform:matrix(-0.292698,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292698,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292698,0.000000,0.000000,-0.301768,0,0);}
.m14{transform:matrix(-0.292683,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292683,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292683,0.000000,0.000000,-0.301768,0,0);}
.m19{transform:matrix(-0.292623,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.292623,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.292623,0.000000,0.000000,-0.301768,0,0);}
.m10{transform:matrix(-0.288398,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.288398,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.288398,0.000000,0.000000,-0.301768,0,0);}
.m13{transform:matrix(-0.279932,0.000000,0.000000,-0.301768,0,0);-ms-transform:matrix(-0.279932,0.000000,0.000000,-0.301768,0,0);-webkit-transform:matrix(-0.279932,0.000000,0.000000,-0.301768,0,0);}
.m17{transform:matrix(0.000000,-0.281092,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.281092,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.281092,0.301768,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.293549,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.293549,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.293549,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.298154,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.298154,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.298154,0.301768,0.000000,0,0);}
.m1e{transform:matrix(0.000000,-0.300092,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300092,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300092,0.301768,0.000000,0,0);}
.m23{transform:matrix(0.000000,-0.300161,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300161,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300161,0.301768,0.000000,0,0);}
.me{transform:matrix(0.000000,-0.300297,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300297,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300297,0.301768,0.000000,0,0);}
.m9{transform:matrix(0.000000,-0.300301,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300301,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300301,0.301768,0.000000,0,0);}
.m12{transform:matrix(0.000000,-0.300363,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300363,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300363,0.301768,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.300644,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.300644,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.300644,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m18{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m15{transform:matrix(0.070651,-0.301230,0.293794,0.068911,0,0);-ms-transform:matrix(0.070651,-0.301230,0.293794,0.068911,0,0);-webkit-transform:matrix(0.070651,-0.301230,0.293794,0.068911,0,0);}
.m16{transform:matrix(0.072819,-0.264399,0.290933,0.080135,0,0);-ms-transform:matrix(0.072819,-0.264399,0.290933,0.080135,0,0);-webkit-transform:matrix(0.072819,-0.264399,0.290933,0.080135,0,0);}
.m22{transform:matrix(0.083665,-0.280652,0.289193,0.086203,0,0);-ms-transform:matrix(0.083665,-0.280652,0.289193,0.086203,0,0);-webkit-transform:matrix(0.083665,-0.280652,0.289193,0.086203,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.253893px;}
.ls25{letter-spacing:-0.238053px;}
.ls29{letter-spacing:-0.237999px;}
.ls12{letter-spacing:-0.237888px;}
.ls13{letter-spacing:-0.237617px;}
.ls1a{letter-spacing:-0.229724px;}
.ls16{letter-spacing:-0.225693px;}
.ls26{letter-spacing:-0.195463px;}
.ls5{letter-spacing:-0.073416px;}
.ls9{letter-spacing:-0.051072px;}
.ls2a{letter-spacing:-0.015936px;}
.ls6{letter-spacing:-0.003192px;}
.ls11{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.007992px;}
.ls0{letter-spacing:0.010800px;}
.ls8{letter-spacing:0.012768px;}
.ls2b{letter-spacing:0.015936px;}
.ls20{letter-spacing:0.015984px;}
.ls1{letter-spacing:0.023976px;}
.ls1d{letter-spacing:0.027888px;}
.ls1e{letter-spacing:0.031872px;}
.ls3{letter-spacing:0.063840px;}
.ls7{letter-spacing:0.067032px;}
.ls4{letter-spacing:0.082992px;}
.lsb{letter-spacing:0.644787px;}
.lsf{letter-spacing:0.652821px;}
.ls17{letter-spacing:0.652886px;}
.ls27{letter-spacing:0.652912px;}
.ls24{letter-spacing:0.653482px;}
.lsd{letter-spacing:0.653819px;}
.ls19{letter-spacing:0.654901px;}
.ls28{letter-spacing:0.655200px;}
.lse{letter-spacing:0.656851px;}
.ls22{letter-spacing:0.657216px;}
.ls23{letter-spacing:0.657555px;}
.ls15{letter-spacing:0.658931px;}
.ls10{letter-spacing:0.659533px;}
.ls21{letter-spacing:0.663567px;}
.ls14{letter-spacing:0.670955px;}
.ls18{letter-spacing:0.846334px;}
.lsc{letter-spacing:0.894642px;}
.ls1b{letter-spacing:1.200186px;}
.lsa{letter-spacing:179.247422px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.633456px;}
.wsb{word-spacing:-0.629472px;}
.wsd{word-spacing:-0.617520px;}
.wsc{word-spacing:-0.585648px;}
.ws4{word-spacing:-0.143640px;}
.ws7{word-spacing:-0.127680px;}
.ws3{word-spacing:-0.124488px;}
.ws1{word-spacing:-0.103896px;}
.ws8{word-spacing:-0.073416px;}
.ws6{word-spacing:-0.057456px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.012768px;}
.ws2{word-spacing:0.103896px;}
.ws9{word-spacing:0.229824px;}
._1{margin-left:-5.882112px;}
._2{margin-left:-1.678320px;}
._3{width:1.182888px;}
._0{width:237.967200px;}
.fc2{color:rgb(39,38,38);}
.fc1{color:rgb(31,25,23);}
.fc0{color:rgb(16,15,13);}
.fsb{font-size:20.134484px;}
.fs11{font-size:20.143631px;}
.fs7{font-size:20.148800px;}
.fs4{font-size:20.149600px;}
.fsd{font-size:20.150800px;}
.fs18{font-size:20.151600px;}
.fs9{font-size:20.155961px;}
.fs14{font-size:20.160000px;}
.fs19{font-size:20.166719px;}
.fs8{font-size:20.169200px;}
.fs16{font-size:20.169961px;}
.fs15{font-size:20.170400px;}
.fsf{font-size:20.171200px;}
.fs6{font-size:20.179600px;}
.fs2{font-size:31.920000px;}
.fs3{font-size:34.542400px;}
.fs0{font-size:36.000000px;}
.fs13{font-size:39.840000px;}
.fsc{font-size:40.274000px;}
.fs10{font-size:40.291396px;}
.fs5{font-size:40.299200px;}
.fs12{font-size:40.300400px;}
.fse{font-size:40.302400px;}
.fsa{font-size:40.320000px;}
.fs1a{font-size:40.338800px;}
.fs17{font-size:40.348000px;}
.fs1{font-size:79.920000px;}
.y0{bottom:86.909091px;}
.y34{bottom:112.547273px;}
.y37{bottom:130.363636px;}
.y1{bottom:130.580909px;}
.y5b{bottom:194.459091px;}
.y5c{bottom:200.252711px;}
.y2{bottom:215.389697px;}
.y3{bottom:217.272727px;}
.y38{bottom:217.345152px;}
.y59{bottom:219.372585px;}
.y5a{bottom:225.166205px;}
.y57{bottom:246.894242px;}
.y58{bottom:252.688188px;}
.y29{bottom:297.156667px;}
.y2a{bottom:302.950287px;}
.y52{bottom:361.831238px;}
.y56{bottom:417.815455px;}
.y33{bottom:419.336364px;}
.y1d{bottom:422.957576px;}
.y2b{bottom:423.971515px;}
.y2c{bottom:426.723788px;}
.y2d{bottom:429.693249px;}
.y5e{bottom:431.865758px;}
.y2e{bottom:432.662633px;}
.y5f{bottom:434.762594px;}
.y2f{bottom:435.632094px;}
.y60{bottom:437.949085px;}
.y30{bottom:438.601556px;}
.y61{bottom:441.425196px;}
.y31{bottom:441.860850px;}
.y35{bottom:443.961026px;}
.y62{bottom:444.611687px;}
.y63{bottom:447.798179px;}
.y64{bottom:450.984635px;}
.y32{bottom:451.058182px;}
.y50{bottom:458.517879px;}
.y65{bottom:460.835455px;}
.y53{bottom:462.863333px;}
.y5d{bottom:475.103030px;}
.y27{bottom:476.406667px;}
.y28{bottom:497.047576px;}
.y4{bottom:506.245455px;}
.y6{bottom:521.020000px;}
.y5{bottom:596.703333px;}
.y51{bottom:598.079248px;}
.y12{bottom:616.692424px;}
.y25{bottom:642.475334px;}
.y45{bottom:648.632839px;}
.y4f{bottom:659.205455px;}
.y66{bottom:685.278182px;}
.y36{bottom:688.609697px;}
.y26{bottom:723.445758px;}
.y21{bottom:764.945086px;}
.y67{bottom:809.051212px;}
.y39{bottom:810.716970px;}
.y13{bottom:813.396200px;}
.y7{bottom:820.639091px;}
.y11{bottom:824.985423px;}
.yb{bottom:825.274242px;}
.yc{bottom:825.274408px;}
.yd{bottom:825.274575px;}
.ye{bottom:825.274648px;}
.yf{bottom:825.274721px;}
.y10{bottom:825.274887px;}
.y44{bottom:843.887273px;}
.y43{bottom:855.186354px;}
.y3d{bottom:855.475152px;}
.y3e{bottom:855.475433px;}
.y3f{bottom:855.475528px;}
.y40{bottom:855.475713px;}
.y41{bottom:855.475808px;}
.y42{bottom:855.475902px;}
.y1f{bottom:861.631091px;}
.y22{bottom:865.976667px;}
.y68{bottom:908.055152px;}
.y55{bottom:909.576061px;}
.y24{bottom:940.211515px;}
.y69{bottom:989.894545px;}
.y9{bottom:990.328970px;}
.y20{bottom:1001.192102px;}
.y3b{bottom:1002.568788px;}
.y1e{bottom:1062.318788px;}
.y1c{bottom:1068.330775px;}
.y6a{bottom:1088.826061px;}
.y4e{bottom:1106.425667px;}
.ya{bottom:1167.333939px;}
.y3c{bottom:1170.593030px;}
.y54{bottom:1187.685031px;}
.y16{bottom:1209.701455px;}
.y19{bottom:1209.701476px;}
.y17{bottom:1209.701602px;}
.y1a{bottom:1209.701623px;}
.y15{bottom:1209.701728px;}
.y18{bottom:1209.701749px;}
.y14{bottom:1209.702001px;}
.y1b{bottom:1225.055940px;}
.y48{bottom:1247.796728px;}
.y4b{bottom:1247.796749px;}
.y49{bottom:1247.796874px;}
.y4c{bottom:1247.796895px;}
.y47{bottom:1247.797000px;}
.y4a{bottom:1247.797021px;}
.y46{bottom:1247.797273px;}
.y4d{bottom:1263.151212px;}
.y3a{bottom:1367.659273px;}
.y8{bottom:1368.166364px;}
.y23{bottom:1385.548061px;}
.hd{height:14.471660px;}
.h13{height:14.478235px;}
.h9{height:14.481950px;}
.h6{height:14.482525px;}
.hf{height:14.483388px;}
.h1c{height:14.483962px;}
.hb{height:14.487097px;}
.h18{height:14.490000px;}
.h1d{height:14.494829px;}
.ha{height:14.496612px;}
.h1a{height:14.497159px;}
.h19{height:14.497475px;}
.h11{height:14.498050px;}
.h8{height:14.504087px;}
.h4{height:22.163203px;}
.h2{height:24.444000px;}
.h5{height:25.147812px;}
.h15{height:27.662344px;}
.h7{height:28.846986px;}
.h12{height:28.959441px;}
.he{height:29.320573px;}
.h14{height:29.339793px;}
.h10{height:29.341249px;}
.hc{height:29.354063px;}
.h1e{height:29.367749px;}
.h1b{height:29.374447px;}
.h16{height:38.030859px;}
.h3{height:58.183945px;}
.h1{height:1301.825758px;}
.h1f{height:1302.984545px;}
.h17{height:1305.446970px;}
.h0{height:1477.454545px;}
.w3{width:786.527273px;}
.w2{width:836.500000px;}
.w1{width:850.381313px;}
.w0{width:956.000000px;}
.x55{left:9.922121px;}
.x30{left:31.987374px;}
.x0{left:33.194444px;}
.x2{left:59.822424px;}
.x3{left:93.210000px;}
.x4{left:107.695240px;}
.x54{left:109.795152px;}
.x53{left:119.717273px;}
.x33{left:134.491818px;}
.x2f{left:139.561515px;}
.x31{left:152.453030px;}
.x7{left:154.263636px;}
.x5{left:172.224848px;}
.x34{left:219.010909px;}
.x8{left:238.782727px;}
.x50{left:240.810606px;}
.x36{left:243.562727px;}
.x35{left:245.373333px;}
.x32{left:258.409697px;}
.x26{left:260.654848px;}
.xa{left:264.855455px;}
.x9{left:265.941818px;}
.x6{left:278.181515px;}
.x43{left:357.340494px;}
.x3b{left:367.915897px;}
.x1c{left:371.754568px;}
.x3c{left:373.130076px;}
.x3a{left:374.578668px;}
.x39{left:378.054823px;}
.x38{left:381.241594px;}
.x11{left:382.255029px;}
.x37{left:384.717748px;}
.x10{left:385.731620px;}
.x12{left:387.469697px;}
.xf{left:388.918391px;}
.x41{left:390.076620px;}
.xe{left:392.394546px;}
.x40{left:393.552892px;}
.xd{left:395.870700px;}
.x51{left:397.174741px;}
.xc{left:399.057471px;}
.x3f{left:400.216039px;}
.xb{left:402.244242px;}
.x1a{left:404.489044px;}
.x3e{left:406.879186px;}
.x19{left:407.965316px;}
.x3d{left:410.066061px;}
.x18{left:411.152191px;}
.x29{left:412.383523px;}
.x17{left:414.628463px;}
.x2a{left:415.786576px;}
.x16{left:418.104735px;}
.x15{left:421.291610px;}
.x14{left:424.478485px;}
.x13{left:437.877491px;}
.x42{left:445.916061px;}
.x1b{left:460.328485px;}
.x52{left:469.019394px;}
.x2b{left:483.286970px;}
.x2e{left:528.623952px;}
.x2d{left:530.580000px;}
.x48{left:535.794545px;}
.x22{left:554.552424px;}
.x46{left:562.736149px;}
.x2c{left:569.399394px;}
.x20{left:581.494028px;}
.x25{left:593.733939px;}
.x47{left:595.399530px;}
.x21{left:614.157408px;}
.x44{left:626.107576px;}
.x1d{left:632.263636px;}
.x1e{left:644.865455px;}
.x45{left:646.096667px;}
.x1f{left:664.854545px;}
.x4e{left:775.953333px;}
.x4f{left:777.402101px;}
.x4c{left:780.878830px;}
.x4d{left:782.327598px;}
.x4a{left:788.120606px;}
.x4b{left:789.497016px;}
.x27{left:825.056970px;}
.x28{left:826.505737px;}
.x49{left:829.764545px;}
.x23{left:845.046061px;}
.x24{left:861.848485px;}
.x1{left:920.512121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.280450pt;}
.ls25{letter-spacing:-0.262954pt;}
.ls29{letter-spacing:-0.262894pt;}
.ls12{letter-spacing:-0.262772pt;}
.ls13{letter-spacing:-0.262472pt;}
.ls1a{letter-spacing:-0.253753pt;}
.ls16{letter-spacing:-0.249302pt;}
.ls26{letter-spacing:-0.215909pt;}
.ls5{letter-spacing:-0.081095pt;}
.ls9{letter-spacing:-0.056414pt;}
.ls2a{letter-spacing:-0.017603pt;}
.ls6{letter-spacing:-0.003526pt;}
.ls11{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.007953pt;}
.ls2{letter-spacing:0.008828pt;}
.ls0{letter-spacing:0.011930pt;}
.ls8{letter-spacing:0.014104pt;}
.ls2b{letter-spacing:0.017603pt;}
.ls20{letter-spacing:0.017656pt;}
.ls1{letter-spacing:0.026484pt;}
.ls1d{letter-spacing:0.030805pt;}
.ls1e{letter-spacing:0.035206pt;}
.ls3{letter-spacing:0.070518pt;}
.ls7{letter-spacing:0.074044pt;}
.ls4{letter-spacing:0.091673pt;}
.lsb{letter-spacing:0.712234pt;}
.lsf{letter-spacing:0.721108pt;}
.ls17{letter-spacing:0.721179pt;}
.ls27{letter-spacing:0.721208pt;}
.ls24{letter-spacing:0.721838pt;}
.lsd{letter-spacing:0.722210pt;}
.ls19{letter-spacing:0.723405pt;}
.ls28{letter-spacing:0.723736pt;}
.lse{letter-spacing:0.725559pt;}
.ls22{letter-spacing:0.725962pt;}
.ls23{letter-spacing:0.726337pt;}
.ls15{letter-spacing:0.727857pt;}
.ls10{letter-spacing:0.728522pt;}
.ls21{letter-spacing:0.732977pt;}
.ls14{letter-spacing:0.741139pt;}
.ls18{letter-spacing:0.934862pt;}
.lsc{letter-spacing:0.988224pt;}
.ls1b{letter-spacing:1.325729pt;}
.lsa{letter-spacing:197.997152pt;}
.wsa{word-spacing:-0.699717pt;}
.wsb{word-spacing:-0.695316pt;}
.wsd{word-spacing:-0.682114pt;}
.wsc{word-spacing:-0.646908pt;}
.ws4{word-spacing:-0.158665pt;}
.ws7{word-spacing:-0.141036pt;}
.ws3{word-spacing:-0.137510pt;}
.ws1{word-spacing:-0.114764pt;}
.ws8{word-spacing:-0.081095pt;}
.ws6{word-spacing:-0.063466pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.014104pt;}
.ws2{word-spacing:0.114764pt;}
.ws9{word-spacing:0.253864pt;}
._1{margin-left:-6.497396pt;}
._2{margin-left:-1.853876pt;}
._3{width:1.306621pt;}
._0{width:262.859167pt;}
.fsb{font-size:22.240602pt;}
.fs11{font-size:22.250706pt;}
.fs7{font-size:22.256415pt;}
.fs4{font-size:22.257299pt;}
.fsd{font-size:22.258624pt;}
.fs18{font-size:22.259508pt;}
.fs9{font-size:22.264326pt;}
.fs14{font-size:22.268787pt;}
.fs19{font-size:22.276208pt;}
.fs8{font-size:22.278949pt;}
.fs16{font-size:22.279789pt;}
.fs15{font-size:22.280274pt;}
.fsf{font-size:22.281158pt;}
.fs6{font-size:22.290437pt;}
.fs2{font-size:35.258912pt;}
.fs3{font-size:38.155622pt;}
.fs0{font-size:39.765690pt;}
.fs13{font-size:44.007364pt;}
.fsc{font-size:44.486762pt;}
.fs10{font-size:44.505977pt;}
.fs5{font-size:44.514597pt;}
.fs12{font-size:44.515923pt;}
.fse{font-size:44.518132pt;}
.fsa{font-size:44.537573pt;}
.fs1a{font-size:44.558340pt;}
.fs17{font-size:44.568502pt;}
.fs1{font-size:88.279833pt;}
.y0{bottom:96.000000pt;}
.y34{bottom:124.320000pt;}
.y37{bottom:144.000000pt;}
.y1{bottom:144.240000pt;}
.y5b{bottom:214.800000pt;}
.y5c{bottom:221.199648pt;}
.y2{bottom:237.920000pt;}
.y3{bottom:240.000000pt;}
.y38{bottom:240.080000pt;}
.y59{bottom:242.319508pt;}
.y5a{bottom:248.719155pt;}
.y57{bottom:272.720000pt;}
.y58{bottom:279.120007pt;}
.y29{bottom:328.240000pt;}
.y2a{bottom:334.639648pt;}
.y52{bottom:399.679694pt;}
.y56{bottom:461.520000pt;}
.y33{bottom:463.200000pt;}
.y1d{bottom:467.200000pt;}
.y2b{bottom:468.320000pt;}
.y2c{bottom:471.360167pt;}
.y2d{bottom:474.640242pt;}
.y5e{bottom:477.040000pt;}
.y2e{bottom:477.920231pt;}
.y5f{bottom:480.239853pt;}
.y2f{bottom:481.200305pt;}
.y60{bottom:483.759659pt;}
.y30{bottom:484.480380pt;}
.y61{bottom:487.599380pt;}
.y31{bottom:488.080604pt;}
.y35{bottom:490.400464pt;}
.y62{bottom:491.119186pt;}
.y63{bottom:494.638992pt;}
.y64{bottom:498.158760pt;}
.y32{bottom:498.240000pt;}
.y50{bottom:506.480000pt;}
.y65{bottom:509.040000pt;}
.y53{bottom:511.280000pt;}
.y5d{bottom:524.800000pt;}
.y27{bottom:526.240000pt;}
.y28{bottom:549.040000pt;}
.y4{bottom:559.200000pt;}
.y6{bottom:575.520000pt;}
.y5{bottom:659.120000pt;}
.y51{bottom:660.639839pt;}
.y12{bottom:681.200000pt;}
.y25{bottom:709.679867pt;}
.y45{bottom:716.481463pt;}
.y4f{bottom:728.160000pt;}
.y66{bottom:756.960000pt;}
.y36{bottom:760.640000pt;}
.y26{bottom:799.120000pt;}
.y21{bottom:844.960262pt;}
.y67{bottom:893.680000pt;}
.y39{bottom:895.520000pt;}
.y13{bottom:898.479485pt;}
.y7{bottom:906.480000pt;}
.y11{bottom:911.280969pt;}
.yb{bottom:911.600000pt;}
.yc{bottom:911.600183pt;}
.yd{bottom:911.600367pt;}
.ye{bottom:911.600448pt;}
.yf{bottom:911.600529pt;}
.y10{bottom:911.600712pt;}
.y44{bottom:932.160000pt;}
.y43{bottom:944.640993pt;}
.y3d{bottom:944.960000pt;}
.y3e{bottom:944.960311pt;}
.y3f{bottom:944.960415pt;}
.y40{bottom:944.960620pt;}
.y41{bottom:944.960725pt;}
.y42{bottom:944.960829pt;}
.y1f{bottom:951.759867pt;}
.y22{bottom:956.560000pt;}
.y68{bottom:1003.040000pt;}
.y55{bottom:1004.720000pt;}
.y24{bottom:1038.560000pt;}
.y69{bottom:1093.440000pt;}
.y9{bottom:1093.919867pt;}
.y20{bottom:1105.919309pt;}
.y3b{bottom:1107.440000pt;}
.y1e{bottom:1173.440000pt;}
.y1c{bottom:1180.080856pt;}
.y6a{bottom:1202.720000pt;}
.y4e{bottom:1222.160569pt;}
.ya{bottom:1289.440000pt;}
.y3c{bottom:1293.040000pt;}
.y54{bottom:1311.919867pt;}
.y16{bottom:1336.239265pt;}
.y19{bottom:1336.239288pt;}
.y17{bottom:1336.239427pt;}
.y1a{bottom:1336.239450pt;}
.y15{bottom:1336.239566pt;}
.y18{bottom:1336.239589pt;}
.y14{bottom:1336.239867pt;}
.y1b{bottom:1353.199867pt;}
.y48{bottom:1378.319398pt;}
.y4b{bottom:1378.319421pt;}
.y49{bottom:1378.319560pt;}
.y4c{bottom:1378.319583pt;}
.y47{bottom:1378.319699pt;}
.y4a{bottom:1378.319722pt;}
.y46{bottom:1378.320000pt;}
.y4d{bottom:1395.280000pt;}
.y3a{bottom:1510.719867pt;}
.y8{bottom:1511.280000pt;}
.y23{bottom:1530.479867pt;}
.hd{height:15.985432pt;}
.h13{height:15.992695pt;}
.h9{height:15.996798pt;}
.h6{height:15.997433pt;}
.hf{height:15.998386pt;}
.h1c{height:15.999021pt;}
.hb{height:16.002484pt;}
.h18{height:16.005690pt;}
.h1d{height:16.011025pt;}
.ha{height:16.012995pt;}
.h1a{height:16.013599pt;}
.h19{height:16.013947pt;}
.h11{height:16.014582pt;}
.h8{height:16.021251pt;}
.h4{height:24.481530pt;}
.h2{height:27.000904pt;}
.h5{height:27.778336pt;}
.h15{height:30.555894pt;}
.h7{height:31.864453pt;}
.h12{height:31.988671pt;}
.he{height:32.387579pt;}
.h14{height:32.408809pt;}
.h10{height:32.410418pt;}
.hc{height:32.424571pt;}
.h1e{height:32.439690pt;}
.h1b{height:32.447088pt;}
.h16{height:42.008983pt;}
.h3{height:64.270132pt;}
.h1{height:1438.000000pt;}
.h1f{height:1439.280000pt;}
.h17{height:1442.000000pt;}
.h0{height:1632.000000pt;}
.w3{width:868.800000pt;}
.w2{width:924.000000pt;}
.w1{width:939.333333pt;}
.w0{width:1056.000000pt;}
.x55{left:10.960000pt;}
.x30{left:35.333333pt;}
.x0{left:36.666667pt;}
.x2{left:66.080000pt;}
.x3{left:102.960000pt;}
.x4{left:118.960432pt;}
.x54{left:121.280000pt;}
.x53{left:132.240000pt;}
.x33{left:148.560000pt;}
.x2f{left:154.160000pt;}
.x31{left:168.400000pt;}
.x7{left:170.400000pt;}
.x5{left:190.240000pt;}
.x34{left:241.920000pt;}
.x8{left:263.760000pt;}
.x50{left:266.000000pt;}
.x36{left:269.040000pt;}
.x35{left:271.040000pt;}
.x32{left:285.440000pt;}
.x26{left:287.920000pt;}
.xa{left:292.560000pt;}
.x9{left:293.760000pt;}
.x6{left:307.280000pt;}
.x43{left:394.719207pt;}
.x3b{left:406.400823pt;}
.x1c{left:410.641029pt;}
.x3c{left:412.160419pt;}
.x3a{left:413.760537pt;}
.x39{left:417.600306pt;}
.x38{left:421.120421pt;}
.x11{left:422.239865pt;}
.x37{left:424.960191pt;}
.x10{left:426.080116pt;}
.x12{left:428.000000pt;}
.xf{left:429.600231pt;}
.x41{left:430.879614pt;}
.xe{left:433.440000pt;}
.x40{left:434.719512pt;}
.xd{left:437.279769pt;}
.x51{left:438.720216pt;}
.xc{left:440.799885pt;}
.x3f{left:442.079641pt;}
.xb{left:444.320000pt;}
.x1a{left:446.799614pt;}
.x3e{left:449.439770pt;}
.x19{left:450.639512pt;}
.x3d{left:452.960000pt;}
.x18{left:454.159743pt;}
.x29{left:455.519874pt;}
.x17{left:457.999641pt;}
.x2a{left:459.278896pt;}
.x16{left:461.839540pt;}
.x15{left:465.359770pt;}
.x14{left:468.880000pt;}
.x13{left:483.680576pt;}
.x42{left:492.560000pt;}
.x1b{left:508.480000pt;}
.x52{left:518.080000pt;}
.x2b{left:533.840000pt;}
.x2e{left:583.919344pt;}
.x2d{left:586.080000pt;}
.x48{left:591.840000pt;}
.x22{left:612.560000pt;}
.x46{left:621.599763pt;}
.x2c{left:628.960000pt;}
.x20{left:642.319763pt;}
.x25{left:655.840000pt;}
.x47{left:657.679815pt;}
.x21{left:678.399815pt;}
.x44{left:691.600000pt;}
.x1d{left:698.400000pt;}
.x1e{left:712.320000pt;}
.x45{left:713.680000pt;}
.x1f{left:734.400000pt;}
.x4e{left:857.120000pt;}
.x4f{left:858.720312pt;}
.x4c{left:862.560716pt;}
.x4d{left:864.161028pt;}
.x4a{left:870.560000pt;}
.x4b{left:872.080386pt;}
.x27{left:911.360000pt;}
.x28{left:912.960312pt;}
.x49{left:916.560000pt;}
.x23{left:933.440000pt;}
.x24{left:952.000000pt;}
.x1{left:1016.800000pt;}
}
